## @id $Id$
#
# This file has been added by bootstrap.sh on Mon, 04 May 2015 16:05:25 +0200
# Feel free to change it or even remove and rebuild it, up to your needs
#
##       1         2         3         4         5         6         7         8
## 45678901234567890123456789012345678901234567890123456789012345678901234567890

bin_PROGRAMS = webtester webrunner

webtester_MOCFILES = moc_testgui.cxx moc_scriptfile.cxx moc_commands.cxx moc_webpage.cxx	\
                     moc_networkaccessmanager.cxx moc_editor.cxx
webtester_UIFILES = ui_testgui.hxx ui_scriptfile.hxx
webtester_SOURCES = version.cxx webtester.cxx exceptions.hxx version.hxx \
                    ${webtester_MOCFILES} ${webtester_UIFILES}

webrunner_MOCFILES = moc_commands.cxx moc_webpage.cxx \
                     moc_networkaccessmanager.cxx
webrunner_UIFILES = 
webrunner_SOURCES = version.cxx webrunner.cxx exceptions.hxx version.hxx \
                    ${webrunner_MOCFILES} ${webrunner_UIFILES}

BUILT_SOURCES = ${webtester_MOCFILES} ${webtester_UIFILES} \
                ${webrunner_MOCFILES} ${webrunner_UIFILES}

EXTRA_DIST = ${webtester_MOCFILES:moc_%.cxx=%.hxx}	\
             ${webtester_UIFILES:ui_%.hxx=%.hxx}	\
             ${webrunner_MOCFILES:moc_%.cxx=%.hxx}	\
             ${webrunner_UIFILES:ui_%.hxx=%.hxx}

MAINTAINERCLEANFILES = makefile.in
